Download it now!
Bug 30569 - Info.plist has OOo2 has bundle creator OS Type code
Summary: Info.plist has OOo2 has bundle creator OS Type code
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other Mac OS X (All)
: medium normal
Assignee: Thorsten Behrens (CIB)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-02 12:01 UTC by Michèle Garoche
Modified: 2011-01-15 04:12 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michèle Garoche 2010-10-02 12:01:52 UTC
System/Architecture: Mac OS X 10.5.8 Intel
LibreOffice version: 3.3.0

Info.plist inside /Applications/LibreOffice/Contents gets:
- Bundle identifier as org.openoffice.script (already report as bug)
- Bundle creator OS Type code as OOOo2

Both should probably refere to LibreOffice in a way or another, to avoid clashing with eventual installation of OpenOffice.org
Comment 1 Thorsten Behrens (CIB) 2010-10-11 02:15:19 UTC
Same underlying reason as bug 30568 - let's try to fix this for beta2
Comment 2 Thorsten Behrens (CIB) 2010-11-05 08:24:33 UTC
Thx for reporting this - fixed now for beta3
Comment 3 sophie 2011-01-15 04:12:22 UTC
Closing - Sophie